﻿BODY {
	font-family: Arial;
	background-color: #ffffff;
}
H1 {
	margin-top: 0pt;
	margin-left: 0px;
	color: #ffffff;
	text-align: center;
	font-family: Tahoma, sans-serif;
	margin-bottom: 0pt;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	background-color: #495A7A;
}
LI.H1 {
	color: #ffffff;
	text-align: center;
	font-family: Tahoma, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
}
H2 {
	margin-bottom: 4.5pt;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, sans-serif;
	color: #000000;
}
LI.H2 {
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, sans-serif;
	color: #000000;
}
H3 {
	font-weight: bold;
	font-size: 11pt;
	margin-bottom: 4.5pt;
	font-style: normal;
	font-family: Verdana, sans-serif;
	margin-top: 9pt;
}
LI.H3 {
	font-weight: bold;
	font-size: 11pt;
	font-style: normal;
	font-family: Verdana, sans-serif;
}
H4 {
	font-weight: bold;
	margin-top: 9pt;
	margin-bottom: 0pt;
	font-size: 10pt;
	font-family: Arial, sans-serif;
}
LI.H4 {
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, sans-serif;
}
H5 {
	font-weight: bold;
	font-size: 10.0pt;
}
LI.H5 {
	font-weight: bold;
	font-size: 10.0pt;
}
H6 {
	font-weight: bold;
	font-size: 8.0pt;
}
LI.H6 {
	font-weight: bold;
	font-size: 8.0pt;
}
P {
	font-weight: normal;
	font-style: normal;
	margin-top: 0pt;
	margin-bottom: 4.5pt;
	text-align: Left;
	font-size: 10pt;
}
LI.P {
	font-weight: normal;
	font-style: normal;
	text-align: Left;
	font-size: 10pt;
}
A.expandspot {
	color: #008000;
	cursor: hand;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none underline;
}
SPAN.expandtext {
	color: #ff0000;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}
A.dropspot {
	cursor: hand;
	color: #008000;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none underline;
}
A.glossterm {
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.glosstext {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
OL,
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
P.Bullets {
	list-style: url(ovalo.gif);
	text-align: Left;
}
LI.P-Bullets {
	list-style: url(ovalo.gif);
	text-align: Left;
}
P.Bullets2nivel {
	font-size: 9pt;
	margin-left: 24px;
	list-style: circle;
	text-align: Left;
}
LI.P-Bullets2nivel {
	font-size: 9pt;
	list-style: circle;
	text-align: Left;
}
P.ListaNumerada {
	list-style: decimal;
}
LI.P-ListaNumerada {
	list-style: decimal;
}
SPAN.TextoOtroAutor {
	font-style: italic;
	font-weight: normal;
	color: #000080;
}
P.TextoTabla {
	font-weight: bold;
	font-style: normal;
	margin-top: 0pt;
	text-align: Center;
}
LI.P-TextoTabla {
	font-weight: bold;
	font-style: normal;
	text-align: Center;
}
P.TextoTablaChico {
	font-size: 8pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}
LI.P-TextoTablaChico {
	font-size: 8pt;
}
DIV.droptext {
	font-size: 10pt;
	color: #ff0000;
}
SPAN.Definicion-ingles {
	font-style: italic;
	font-weight: normal;
	color: #008000;
}
P.TextoTablaNormal {
	line-height: Normal;
	margin-top: 0pt;
	margin-bottom: 0pt;
	text-align: Left;
}
LI.P-TextoTablaNormal {
	line-height: Normal;
	text-align: Left;
}
P.Nota {
	text-align: Right;
	margin-top: 0pt;
	font-family: "Arial Narrow", sans-serif;
	font-size: 8pt;
	margin-bottom: 4.5pt;
}
LI.P-Nota {
	text-align: Right;
	font-family: "Arial Narrow", sans-serif;
	font-size: 8pt;
}
P.TextoFlecha {
	font-size: 8pt;
	color: #0000ff;
}
LI.P-TextoFlecha {
	font-size: 8pt;
	color: #0000ff;
}
SPAN.TextoLegal {
	color: #000080;
}
A:hover {
	background-color: #ffff00;
}
A:active {
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
	background-color: #00ff00;
	color: #0000ff;
}
SPAN.Negritas {
	font-weight: bold;
	font-style: normal;
	font-family: Tahoma, sans-serif;
	background-color: Transparent;
	font-size: 10pt;
}

P.TextoTablaChicoCentrado {
	font-size: 8pt;
	margin-top: 0pt;
	text-align: Center;
}
LI.P-TextoTablaChicoCentrado {
	font-size: 8pt;
	text-align: Center;
}
P.Modificacion {
	font-size: 8pt;
	color: #ff0000;
	margin-left: 90pt;
	margin-top: 4.5pt;
	margin-bottom: 0pt;
	text-align: Right;
}
LI.P-Modificacion {
	font-size: 8pt;
	color: #ff0000;
	text-align: Right;
}
P.bulletsurl {
	x-next-class: Bullets;
	x-next-type: P;

}
LI.P-bulletsurl {

}
A:visited {
	color: #0000ff;
}
A:link {
}
A:active {
	color: #800000;
}
